> # NAME

> CullMode - 3D API cull mode

> # USAGE

> CullMode = int(face)

> # VALID ENUMERANTS

> face: Front, Back, FrontAndBack

> # DESCRIPTION

> Specify orientation of candidates for facet culling. See the OpenGL glCullFace manual page for details.

> The standard reset callback sets the CullMode state to int(Back).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> CullFace, CullFaceEnable, FrontFace